.business_template {
  font-family: Assistant;
}

.business_heading {
  background-color: #292c26;
  /* height: 12vw; */
      padding: 0 0 2% 0;
    position: relative;
}

.business_heading .container {
    display: flex;
    padding: 0 14%;
}

.business_logo_column {
  width: 20%;
  /* position: relative; */
}

.business_logo_column img {
    width: 12.5vw;
    height: 12.5vw;
    object-fit: contain;
    border-radius: 50%;
    position: absolute;
    bottom: -2vw;
    box-shadow: 0 0 8px 2px #292c269e;
    background-color: #ffffff;
    padding: 15px;
}

.business_titles_column {
    width: 55%;
    padding-top: 4.5%;
    padding-right: 20px;
    padding-left: 1%;
}

.business_titles_column h2 {
  color: #ffffff;
  font-size: 25px;
}

.single-business p#breadcrumbs {
    color: #aaaaaa;
    margin-bottom: 0;
    letter-spacing: 1.5px;
    font-size: 0.85vw;
    font-weight: 600;
}

p#breadcrumbs a {
  color: #aaaaaa;
}

.business_contact_form_column {
  width: 25%;
  position: relative;
}

.form_area {
  position: absolute;
  top: 55px;
  background-color: #ffffff;
  border: 1px solid #44da61;
  border-radius: 10px;
  padding: 20px;
  width: 100%;
  background-image: url(/wp-content/uploads/2019/06/form_background.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top left;
}

.form_area h3 {
	    margin: 5% 0 5% 0;
    color: #44da61;
    font-weight: bold;
    font-size: 1.5vw;
    line-height: 1.1em;
}

.form_area span.label {
    font-size: 1vw;
    font-weight: bold;
    color: #292c26;
}

.form_area a.phone, .form_area a.email, .form_area a.website {
    font-size: 0.95vw;
    color: #292c26;
}

.business_form {
  margin-top: 20px;
}

.business_form input {
    min-height: 2.1vw !important;
    padding: 0.2vw 0.8vw !important;
}

.business_form ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #aaaaaa;
}
.business_form ::-moz-placeholder { /* Firefox 19+ */
  color: #aaaaaa;
}
.business_form :-ms-input-placeholder { /* IE 10+ */
  color: #aaaaaa;
}
.business_form :-moz-placeholder { /* Firefox 18- */
  color: #aaaaaa;
}

.elementor-field-type-submit {
  margin-top: 8px;
}

.business_form .elementor-button {
    min-height: 2.4vw !important;
    padding: 0.8vw 0 !important;
}

.business_template h2 {
    margin: 2% 0 0 0;
    font-size: 1.55vw;
    font-weight: bold;
    color: #44da61;
}

.business_heading h2 {
    font-size: 1.35vw;
    color: #ffffff;
}

.logo_column {
  display: flex;
  width: 40%;
  align-items: center;
}

.menu_column {
  width: 60%;
}

ul.business_profile_menu {
  margin: 0;
  text-align: left;
}

ul.business_profile_menu li {
  list-style: none;
  display: inline;
}

ul.business_profile_menu li a {
  padding: 8px 30px;
  font-size: 19px;
  margin: 0 20px;
  background-color: #dfdfdf;
  border: 1px solid #dfdfdf;
  transition: all 0.3s ease;
  color: #2d2d2d;
}

ul.business_profile_menu li a:hover, ul.business_profile_menu li a.active {
  background-color: #2d2d2d;
  border-color: #2d2d2d;
  transition: all 0.3s ease;
  color: #ffffff;
}

ul.business_profile_menu li:first-child a {
  margin-right: 0;
}

ul.business_profile_menu li:last-child a {
  margin-left: 0;
}

img.business_logo {
  width: 90px;
  height: 90px;
  object-fit: contain;
  float: right;
  text-align: right;
  margin-left: 20px;
  transition: all 0.3s ease;
}

h1.business_name {
    font-size: 2.6vw;
    margin-top: 2%;
    margin-bottom: 0;
    font-weight: bold;
    transition: all 0.3s ease;
    color: #ffffff;
}

a.business_anchors {
  display: block;
  position: relative;
  top: -80px;
  visibility: hidden;
}

.business_details {
    margin: 2% auto 5% auto;
    display: flex;
    width: 100%;
    padding: 0 20%;
}

.business_details.height {
  margin-top: 100px;
}

.business_details h2 {
  font-weight: bold;
  font-size: 22px;
  margin-bottom: 5px;
}

.desc_column {
  text-align: justify;
  width: 42%;
  padding-left: 4%;
}

.desc_rating {
    float: left;
    display: flex;
    align-items: center;
}

.desc_rating span.sum_average {
    display: block;
    float: none;
    font-size: 1.5vw;
    color: #2d2d2d;
    margin: 0 0 0 20px;
    font-weight: bold;
}

.address_column {
  width: 20%;
  color: #2d2d2d;
  font-size: 16px;
  padding: 20px;
  /* background-color: #efefefab; */
  text-align: right;
  border-right: 1px solid #e4e4e4;
}

.address_column span {
  display: block;
  padding-bottom: 5px;
}

.address_column .fa, .address_column .fas, address_column .far, .address_column img {
  font-family: fontawesome;
  width: 20px;
  height: 25px;
  display: block;
  margin: 0 0 10px 15px;
  float: right;
}

.business_desc {
    color: #2d2d2d;
    font-size: 0.95vw;
    line-height: 1.3em;
    margin-top: 18%;
    clear: both;
    font-weight: 600;
}

.desc_text_column {
  width: 65%;
  padding-left: 50px;
}

.desc_meta_column {
  width: 33%;
  padding: 15px 50px 0 50px;
  color: #2d2d2d;
  font-size: 16px;
  background-image: url(/wp-content/uploads/2019/06/border.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: top right;
}

.business_meta_details {
  display: flex;
  align-items: center;
  margin-bottom: 5%;
}

.business_meta_details img {
    width: 1.65vw;
    height: 1.55vw;
    object-fit: contain;
    margin-left: 4%;
}

.business_meta_details span.small {
    display: block;
    color: #aaaaaa;
    font-size: 0.8vw;
    line-height: 1.2em;
}

.business_meta_details span.big {
    font-size: 1.1vw;
    line-height: 1.2em;
    font-weight: 600;
}

span.business_meta_details {
  display: block;
  padding-bottom: 5px;
}

span.business_meta_details .fa, span.business_meta_details .fas, span.business_meta_details .far, span.business_meta_details img {
  float: right;
  font-family: fontawesome;
  width: 20px;
  height: 26px;
  object-fit: contain;
  margin-left: 10px;
}

span.business_meta_details.min_project_size img {
  transform: rotate(90deg);
}

.single-business .contact img {
  font-family: fontawesome;
  width: 20px;
  height: 25px;
  display: block;
  margin: 0 0 0 10px;
  float: right;
}

.single-business .contact {
  box-shadow: 0 0 10px 0 rgba(220, 220, 220, 0.85);
  border: 1px solid #d8d8d8;
  position: fixed;
  left: 0;
  top: 30%;
  width: 200px;
  z-index: 9;
  background: #fff;
  color: #2d2d2d;
  font-size: 16px;
  padding: 20px;
}

.single-business .contact span {
  display: block;
  padding-bottom: 5px;
}

a.website_url_button_text {
  font-weight: bold;
}

span.contact_sub_title {
  margin-top: 20px;
  font-weight: bold;
}

.single-business .contact a.email, .single-business .contact a.phone {
  padding-right: 30px;
}

.single-business .contact a:hover {
  color: inherit;
}

.business_focus {
    padding: 2% 20% 0 20%;
    background-image: url(/wp-content/uploads/2019/06/border_2.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: top center;
    width: 100%;
    margin: 3% auto;
}

.business_focus h3 {
    margin: 0 0 1.5% 0;
    font-size: 1.3vw;
    color: #292c26;
    font-weight: normal;
}

.focus_bar { 
  position: relative;
}

.focus_bar .services, .focus_bar .dev_languages, .focus_bar .clients {
    display: inline;
    float: right;
    height: 2.1vw;
    background-color: #5d5d5d;
    position: relative;
    overflow: hidden;
    text-align: center;
    color: #ffffff;
    line-height: 2.1vw;
    font-size: 0.9vw;
    font-weight: 600;
}

ul.services_list, ul.dev_languages_list, ul.clients_list {
    clear: both;
    padding-top: 1.5%;
    list-style: none;
    margin: 0;
    padding-right: 0.5%;
}

ul.services_list li, ul.dev_languages_list li, ul.clients_list li {
    display: inline;
    margin-left: 3%;
    font-size: 0.9vw;
	    float: right;
}

ul.services_list span.color, ul.dev_languages_list span.color, ul.clients_list span.color {
  width: 15px;
  height: 15px;
  background-color: #5d5d5d;
  display: inline-block;
  vertical-align: middle;
  margin-left: 5px;
}

ul.services_list span.text, ul.dev_languages_list span.text, ul.clients_list span.text  {
  vertical-align: middle;
  color: #2d2d2d;
}

.services_focus {
    margin: 3% 0;
}

.dev_languages_focus {
  margin-top: 35px;
}

.clients_focus {
  margin-top: 35px;
}

.business_portfolio {
    padding: 2% 20% 0 20%;
    background-image: url(/wp-content/uploads/2019/06/border_2.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: top center;
    width: 100%;
}

.business_reviews {
    margin-top: 5%;
    width: 100%;
    padding: 2.5% 20%;
    background-image: url(/wp-content/uploads/2019/06/border_2.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: top center;
}

h4.key_clients_title {
  display: inline;
  float: right;
  margin: 3px 0 0 15px;
  font-size: 16px;
  display: none;
}

ul.key_clients {
	    display: none;
    margin: 1.5% 0 0 0;
    list-style: none;
    float: right;
    padding: 0;
}

.key_clients li {
  display: inline;
  margin-left: 15px;
  font-size: 0.9vw;
  vertical-align: middle;
}

.key_clients li a {
    background-color: #f7f7f6;
    color: #000000;
    font-weight: bold;
    padding: 0.3vw 1vw;
    border-radius: 5px;
    display: inline-block;
}

.key_clients li a:hover {
    color: #ffffff;
    background-color: #44da61;
    font-weight: 600;
}

ul.portfolio_images {
	display: none !important;
    padding-right: 0;
    clear: both;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(2, 10vw);
    grid-gap: 15px;
    list-style: none;
    margin: 0;
    padding-top: 2.5%;
}

ul.portfolio_images img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 1s ease;
}

ul.portfolio_images li:hover img {
  transform: scale(1.2);
  transition: all 1s ease;
}

ul.portfolio_images li {
  position: relative;
  overflow: hidden;
}

.image_caption {
  opacity: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  color: white;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  background-color: rgba(0, 0, 0, 0.5);
  transition: all 0.3s ease;
  padding: 20px;
  font-size: 0.8vw;
}

ul.portfolio_images li:hover .image_caption {
  opacity: 1;
  transition: all 0.3s ease;
}

.business_reviews h2 {
    margin: 0;
    display: inline;
    float: right;
}

.reviews_menu {
    display: flex;
    align-items: center;
    float: left;
}

.business_reviews .reviews_average_stars {
  /* width: 5.6ה'; */
  margin-left: 50px;
}

.reviews_menu a {
    background-color: #f7f7f6;
    color: #000000;
    font-weight: bold;
    padding: 0.3vw 1vw;
    border-radius: 5px;
    display: inline-block;
    font-size: 0.9vw;
	transition: all 0.3s ease;
}

.reviews_menu a:hover {
    color: #ffffff;
    background-color: #44da61;
    transition: all 0.3s ease;
}

.reviews {
    margin-top: 6%;
    clear: both;
}

.review {
    border: 1px solid #dedede;
    padding: 2%;
    margin-bottom: 2%;
    display: flex;
    border-radius: 10px;
}

.project_column {
  width: 38%;
  padding-left: 40px;
}

h5 span.project_name_title {
  display: block;
  font-size: 0.8vw;
  font-weight: normal;
  color: #949494;
}

h5 span.project_name {
  font-size: 1vw;
  color: #2d2d2d;
  display: block;
}

h6 span.project_desc_title {
  display: block;
  font-size: 0.8vw;
  font-weight: normal;
  color: #949494;
}

h6 span.project_desc {
    font-size: 0.8vw;
    font-weight: 600;
    text-align: justify;
    padding-top: 1%;
    display: block;
    line-height: 1.2em;
}

.review_column {
  width: 115%;
}

.review_meta_details {
    color: #2d2d2d;
    font-size: 0.8vw;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    font-weight: 600;
	    margin-left: -2.5%;
}

.review_meta_detail {
    margin-left: 1.5%;
}

.review_meta_details .reviews_stars {
    font-weight: 400;
}

.review_meta_details .reviews_stars:before, .review_meta_details .reviews_stars > span:before {
    font-size: 0.8vw;
}

.review_desc {
    margin-top: 20px;
    color: #2d2d2d;
    font-size: 0.9vw;
    text-align: justify;
    line-height: 1.4em;
}

span.reviewer_name {
    display: block;
    font-size: 0.85vw;
    color: #2d2d2d;
}

span.reviewer_job_desc {
  display: block;
  font-size: 0.8vw;
  color: #2d2d2d;
  font-weight: bold;
  margin-top: -5px;
}

.reviews_stars, .reviews_average_stars {
    position: relative;
    width: 5.6vw;
    overflow: hidden;
}

.reviews_stars:before, .reviews_average_stars:before {
  content: '\f005\f005\f005\f005\f005';
  font-family: fontawesome;
  color: #d8d8d8;
  font-size: 1vw;
}

.reviews_stars>span, .reviews_average_stars>span {
  position: absolute;
  top: 0;
  right: 0;
  float: right;
  overflow: hidden;
}

.reviews_stars>span:before, .reviews_average_stars>span:before {
  content: '\f005\f005\f005\f005\f005';
  font-family: fontawesome;
  color: #ffb534;
  font-size: 1vw;
}

span.sum_average {
  display: inline;
  float: right;
  font-size: 1.5vw;
  color: #2d2d2d;
  margin: 0 0 0 20px;
  font-weight: bold;
}

ul.project_client_tabs {
    padding: 2% 20% 0 20%;
    width: 100%;
    list-style: none;
}

ul.project_client_tabs li {
    display: inline;
    margin-left: 15px;
    font-size: 0.9vw;
    vertical-align: middle;
}

a.project_client_tab {
    background-color: #f7f7f6;
    color: #000000;
    font-weight: bold;
    padding: 0.3vw 1vw;
    border-radius: 5px;
    display: inline-block;
}

a.project_client_tab:hover, a.project_client_tab.active {
    color: #ffffff;
    background-color: #44da61;
    font-weight: 600;
}

.projects {
    padding: 2% 20% 0 20%;
    width: 100%;
}

.projects .project:not(:first-child) {
    display: none;
}

h4.project_client_name a {
    color: #000000;
    font-size: 1.2vw;
    text-decoration: underline;
}

.project_desc {
    font-size: 0.95vw;
}

ul.project_images {
    padding-right: 0;
    clear: both;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(1, 10vw);
    grid-gap: 15px;
    list-style: none;
    margin: 0;
    padding-top: 2.5%;
}

ul.project_images li {
    position: relative;
    overflow: hidden;
}

ul.project_images img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 1s ease;
}

ul.project_images li:hover img {
    transform: scale(1.2);
    transition: all 1s ease;
}

ul.project_images li:hover .image_caption {
    opacity: 1;
    transition: all 0.3s ease;
}

.desktop_contact_button {
    position: fixed;
    left: 0;
    bottom: -55px;
    width: 100%;
    color: #fcfcfc;
    text-align: center;
    font-size: 1.1vw;
    font-weight: bold;
    font-family: Assistant;
    background-color: #2f332c;
    box-shadow: 0 0 10px 0px #00000029;
    padding: 0.5% 0;
    transition: all 0.3s ease;
    display: none;
    align-items: center;
    justify-content: center;
}

.desktop_contact_button > div {
    margin: 0 15px;
}

.desktop_contact_button a {
    color: #fcfcfc;
    font-weight: 400;
}

.sticky_desktop_contact_button {
    bottom: 0;
    transition: all 0.3s ease;
}

a.edit_business_button {
    font-family: "Assistant", Sans-serif;
    font-size: 1vw;
    font-weight: bold;
    letter-spacing: 1px;
    fill: #ffffff;
    color: #ffffff;
    background-color: #44da61;
    border-radius: 0px 0px 0px 0px;
    padding: 0.5vw 0;
    display: block;
    width: 8%;
    text-align: center;
}

body:not(.logged-in) a.edit_business_button {
	display: none;
}









@media (min-width:1025px) {
	.mobile_contact_button {
		display: none;
	}
	.mobile_contact_button.sticky {
		display: block;
		background-color: #646464;
		color: #ffffff;
		text-align: center;
		font-family: Assistant;
		font-weight: 600;
		padding: 0.5% 0;
		line-height: 1.4em;
		cursor: pointer;
		position: fixed;
		right: 0;
		left: 0;
		bottom: 0;
		font-size: 1.2vw;
	}
	.business_contact_form_column.sticky {
		width: 100%;
		position: fixed;
		top: 0;
		right: 0;
		left: 0;
		bottom: 0;
		display: none;
		align-items: center;
		justify-content: center;
		z-index: 9;
		background-color: rgba(41, 44, 38, 0.5);
	}
	.form_area.sticky {
		top: 0;
		position: relative;
		width: 20vw;
	}
	.form_area.sticky i {
		display: block;
		font-size: 1.2vw;
		cursor: pointer;
	}
}











